<?xml version="1.0" encoding="utf-8"?>
<DefaultPermissionPolicy>
  <Package name="com.android.soundrecorder">
    <PermissionGroup name="android.permission.RECORD_AUDIO" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.hihonor.medialibrary">
    <PermissionGroup name="android.permission.READ_EXTERNAL_STORAGE" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.hihonor.android.thememanager">
    <PermissionGroup name="android.permission.READ_EXTERNAL_STORAGE" grant="true" systemFixed="false"/>
    <PermissionGroup name="android.permission.WRITE_EXTERNAL_STORAGE" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.hihonor.bluetooth">
    <PermissionGroup name="android.permission.BLUETOOTH_CONNECT" grant="true" systemFixed="false"/>
  </Package>
</DefaultPermissionPolicy>